#!/bin/sh

set -e

if [ "${1}" = "configure" ] ; then
	update-alternatives --install /usr/share/puppet/modules/magnum puppet-module-magnum /usr/share/puppet/modules.available/magnum 500
fi

#DEBHELPER#

exit 0
